# Generated by Django 3.2.7 on 2021-10-16 11:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('business', '0002_business_cart'),
    ]

    operations = [
        migrations.AddField(
            model_name='business',
            name='cart_price',
            field=models.FloatField(default=0.0),
        ),
    ]
